
QGIS Application - Bug report #8026

qgis-server non work with spatialite db

2013-06-08 12:23 PM - aperi2007 -

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Data Provider/SpatiaLite

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16871

Description

The qgis-server compiled on a linux server from qgis-dev don't use correctly a spatialite DB.

The linux has an external spatialite 4.0 installation.

History

#1 - 2013-06-08 12:48 PM - aperi2007 -

Hi found the real problem.

Te qgis-server don't understand correctly the relative path.

It work only using an absolute path.

So i close this ticket and open another more specific ticket.

#2 - 2013-06-09 07:24 AM - aperi2007 -

- Resolution set to invalid

The effective bug was that qgis-server don't recognize the relative path for a spatialite.

It work instead on qgis-dev desktop version.

I open a more exact ticket.

#8027

And put invalid this ticket.

#3 - 2013-06-09 07:26 AM - aperi2007 -

- Status changed from Open to Closed
